## python-aioharmony 0.2.10

=== requirements.txt ===
slixmpp>=1.7.0
async_timeout>=3.0.1
aiohttp>=3.7.3
