=== debian/changelog ===
python-aioharmony (0.2.10-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 22:45:18 +0200

python-aioharmony (0.2.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1078346)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:27:52 +0200
