=== debian/control ===
Source: python-aioharmony
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioharmony
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioharmony.git
Homepage: https://github.com/ehendrix23/aioharmony

Package: python3-aioharmony
Architecture: all
Depends:
 python3-aiohttp,
 python3-async-timeout,
 python3-slixmpp,
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio library for connecting to and controlling the Logitech Harmony
 This package provides a library for programmatically using a Logitech Harmony
 Link or Ultimate Hub. This library originated from iandday's pyharmony
 (see: https://github.com/iandday/pyharmony), which was a fork of bkanuka's
 pyharmony (see: https://github.com/bkanuka/pyharmony) with the intent to:
  - Make the harmony library asyncio
  - Ability to provide one's own custom callbacks to be called
  - Automatic reconnect, even if re-connection cannot be established for a time
  - More easily get the HUB configuration through API call
  - Additional callbacks: connect, disconnect, HUB configuration updated
  - Using unique msgid's ensuring that responses from the HUB are correctly
    managed.
 .
 This package is a dependency of Home Assistant.
